All Objects| Statics| Objects| KJSEmbed Objects| Qt Objects| KDE Objects| Exceptions| Uncreatable Objects

# Pen

Bindings for the Pen class.

## Properties

Type | Name | Value
--- | --- | ---
int | BevelJoin | 8
int | DashDotDotLine | 5
int | DashDotLine | 4
int | DashLine | 2
int | DotLine | 3
int | FlatCap | 11
int | MPenCapStyle | 14
int | MPenJoinStyle | 10
int | MPenStyle | 6
int | MiterJoin | 7
int | NoPen | 0
int | RoundCap | 13
int | RoundJoin | 9
int | SolidLine | 1
int | SquareCap | 12

## Methods

color(...)
setColor(...)
setWidth(...)
width(...)